*

!*/
!.gitignore
!*/docker-compose.y*ml
!*/.*env*

!qbittorrent/config/qBittorrent/*.json

!stash/cron/**/*
!stash/config/config.yml
!stash/stash-box-config/*
!stash/config/plugins/**/*
qbittorrent/config/qBittorrent/qBittorrent-data.conf